Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002747Piwigootherpublic2012.09.15 18:252012.10.25 22:28
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.3 
Target Version2.5.0beta1Fixed in Version2.5.0beta1 
Summary0002747: Add triggers on all main pages
Description"loc_begin" and "loc_end" on
 - comments.php
 - identification.php
 - notification.php
 - password.php
 - profile.php
 - register.php
 - search.php
 - tags.php
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006637)
svn (reporter)
2012.09.20 14:16

[Subversion] r18063 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2747: Add triggers on all main pages
(0006698)
svn (reporter)
2012.10.25 22:28

[Subversion] r18749 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2747: Add triggers on all main pages "Call to undefined function triggr_action() in search.php on line 33"

- Issue History
Date Modified Username Field Change
2012.09.15 18:25 mistic100 New Issue
2012.09.15 18:25 mistic100 Status new => assigned
2012.09.15 18:25 mistic100 Assigned To => mathiasm
2012.09.15 18:25 mistic100 browser => any
2012.09.15 18:25 mistic100 Web server => Apache 1.3.x
2012.09.15 18:25 mistic100 Assigned To mathiasm => mistic100
2012.09.15 18:28 mistic100 Description Updated
2012.09.20 14:16 svn Checkin
2012.09.20 14:16 svn Note Added: 0006637
2012.09.20 18:34 mistic100 Status assigned => closed
2012.09.20 18:34 mistic100 Resolution open => fixed
2012.09.20 18:34 mistic100 Fixed in Version => 2.5.0beta1
2012.10.25 22:28 svn Checkin
2012.10.25 22:28 svn Note Added: 0006698


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker